<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.startup/1">
    <module_version install_time="1415652352884" last="true" origin="installer" specification_version="1.55.2">
        <file crc="1293468441" name="core/core.jar"/>
        <file crc="4207862987" name="core/locale/core_ja.jar"/>
        <file crc="2557280903" name="core/locale/core_pt_BR.jar"/>
        <file crc="89914002" name="core/locale/core_ru.jar"/>
        <file crc="2874575497" name="core/locale/core_zh_CN.jar"/>
    </module_version>
</module>
